Query parameters
-
extra information of each element localization on the list
-
maximum count of the element localization list
-
skip that many element localization before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each element localization
-
will exclude specified fields
GET
/profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/elements/{element_id}/localizations' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"language_code": "es",
"label": "nombre del Inspector"
},
{
"language_code": "zh-hans",
"label": "检查人员"
},
{
"language_code": "zh-hant",
"label": "檢查人員"
}
]